reference-details .form-horizontal .control-label{
    text-align: initial;
}

reference-link-player .txt-bd{
    line-height: 100%;
}

reference-link-player .art-bd{
    width:40%; 
    float: left; 
    margin-right: 5px; 
}

reference-link-player .provider{
    margin-top: 20px;
}


img.ref_icon{
/*    width:"50%";//used to be width="100%"
    height:"50%";*/
    border:4px solid #ffffff;
}
img.ref_icon:hover {
    border-color: #2077b2;
    width:"400%";
 /*    height:"50%";*/
}
img.ref_icon.selected{
    border: 4px solid #666;
}

.sfs-drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    /*width: 170px;*/
    text-align: center;
    padding: 10% 10px;
    margin: 10px;
    /*margin-left: 10px;*/
}

.tile-content .sfs-drop-box {
    padding: 5% 10px;
}

.sfs-drop-box.dragover {
    border: 5px dashed blue;
}

.sfs-drop-box.dragover-err {
    border: 5px dashed red;
}

ng-pdf .pdf-controls { 
    width: 100%; 
    display: block; 
    background: #eee; 
    padding: 1em;
}

ng-pdf .fixed { 
    position: fixed; 
    top: 50px; 
    left: 0px; 
    z-index: 100; 
    width: 100%; 
    padding: 1em; 
    background: rgba(238, 238, 238,.9); 
}

@media (min-width: 1000px) {
    ng-pdf .fixed {  
        top: 100px; 
    }
}

reference-file-player img{
    max-width: 100%;
}

reference-video-player video {
  width: 100%    !important;
  height: auto   !important;
}

reference-audio-player .progress-bar-static{
    width: 0%;
    font-size: 10px;
    line-height: 10px;
    height: 100%;
    float: left;
    color: #ffffff;
    text-align: center;
}


/*// make images in text editor behave*/
.ta-bind img{
    max-width: 100%;
}
